OMV Extras (latest version) error installing with OMV 5

  • During the installation of the latest release of omv-extras (5.4.2 on OMV 5.5.15.1) I get the following error:


    W: GPG error: https://dl.bintray.com/openmediavault-plugin-developers/usul buster Release: The following signatures were not verified because the public key is not available: NO_PUBKEY 7AA630A1EDEE7D73

    E: The "https://dl.bintray.com/openmediavault-plugin-developers/usul buster Release" repository is not signed.

    N: Updating from that repository cannot be performed securely and is therefore disabled by default.

    N: See the apt-secure (8) man page for creating a repository and user configuration.

    W: GPG error: https://dl.bintray.com/openmed…in-developers/usul-extras buster Release: The following signatures were not verified because the public key is not available: NO_PUBKEY 7AA630A1EDEE7D73

    E: The "https://dl.bintray.com/openmediavault-plugin-developers/usul-extras buster Release" repository is not signed.

    N: Updating from that repository cannot be performed securely and is therefore disabled by default.

    N: See the apt-secure (8) man page for creating a repository and user configuration.

    Someone can help me? ;(;(;(

    Davide


    Admin and webmaster of
    logo_JQITA.png

  • With the actual version 5.5.11, I have also network problems during the installation. And Extras were not able to be installed.


    With image version openmediavault_5.3.9-amd64.iso, all the problems disappear (at the moment).


    Network working properly and Extras were installed thru line command.


    Then I proceed to update all, and now the version is 5.5.15-1 (Usul)

    Now, I will proceed to install portainer, create users... etc...

    Regards

    Edited once, last by SinE: Add more information ().

  • bintray has problems with the release file from time to time. Not much I can do to fix it. It usually fixes itself. Even if I email support, I technically don't have support since I use their free service.

    omv 5.6.6 usul | 64 bit | 5.11 proxmox kernel | omvextrasorg 5.6.1
    omv-extras.org plugins source code and issue tracker - github


    Please read this before posting a question.
    Please don't PM for support... Too many PMs!

  • And disable the extras repo since there is nothing in it.

    omv 5.6.6 usul | 64 bit | 5.11 proxmox kernel | omvextrasorg 5.6.1
    omv-extras.org plugins source code and issue tracker - github


    Please read this before posting a question.
    Please don't PM for support... Too many PMs!

  • I pushed a new version of the autoshutdown plugin. This should re-write (and hopefully fix) the releases file. My system is fine now. You still need to disable the extras repo. I might remove it from omv-extras anyway.

    omv 5.6.6 usul | 64 bit | 5.11 proxmox kernel | omvextrasorg 5.6.1
    omv-extras.org plugins source code and issue tracker - github


    Please read this before posting a question.
    Please don't PM for support... Too many PMs!

  • I pushed a new version of the autoshutdown plugin ? How to do that ? I have only putty ?

    Read the rest of what I wrote. The releases file was broken in the repo. I (not you) pushed a new version of the autoshutdown plugin which forces bintray to rewrite the releases file. This should have fixed the issue and your system should be ok when clicking check or update. No need to do anything command line or install the autoshutdown plugin.

    omv 5.6.6 usul | 64 bit | 5.11 proxmox kernel | omvextrasorg 5.6.1
    omv-extras.org plugins source code and issue tracker - github


    Please read this before posting a question.
    Please don't PM for support... Too many PMs!

  • It's to late i cannot even access via putty omv5.

    I tried omv-firstaid and there something went wrong (filling in the ipadress) It hanged.

    I put it my old raspian buster sdcard in with minidlna and openvpn. This works still great.

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!